WordPress 2.0.6 y sus problemas con FeedBurner

Ayer se publicó una actualización mínima de WordPress (WordPress 2.0.6) que soluciona unos cuantos problemas (Armonth ha escrito una entrada bastante trabajada al respecto si os interesa profundizar en los cambios).

La característica que en la web oficial se les ha pasado comentar es que parace que devuelve un encabezado HTTP 304 (que indica que el contenido no se ha modificado) incorrecto, lo que hace, entre otras cosas, que los feeds que trabajan a través de Feedburner no funcionen correctamente. Más sobre el tema y cómo solucionarlo en WordPress 2.0.6 and FeedBurner Disconnects.

Comentarios

Aún no hay comentarios

Deja un comentario